"AirPods" = "AirPods";
"Show an alert" = "Cảnh Báo";
"Medium" = "Trung bình";
"Hindi" = "Tiếng Hindi";
"Weather" = "Thời tiết"; // weather
"Automatically Install Updates" = "Tự động Cài đặt Bản cập nhật";
"Czech" = "Tiếng Séc";
"Current Location" = "Vị trí Hiện tại"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Đã kết nối";
"Icons" = "Biểu tượng";
"Korean" = "Tiếng Hàn";
"Send" = "Gửi";
"Uninstall..." = "Gỡ cài đặt...";
"Enter license number here" = "Số Sê ri";
"Email Address" = "Địa chỉ Email";
"Month" = "Tháng";
"Download" = "Tải về";
"ism6-weather" = "Có thể có Mưa"; // weather
"Version:" = "Phiên bản:";
"Humidity" = "Độ ẩm"; // weather
"Feels Like" = "Cảm giác như"; // weather
"PROCESSES" = "QUÁ TRÌNH";
"Finnish" = "Tiếng Phần Lan";
"No Internet" = "Không có Internet";
"Time: %@" = "Thời gian: %@";
"MEMORY" = "BỘ NHỚ";
"Battery Level (Draining)" = "Mức Pin (Đang xả)";
"REMOVABLE" = "CÓ THỂ THÁO";
"Current Temperature" = "Nhiệt độ Hiện tại"; // weather
"Font: %@" = "Phông chữ: %@";
"No IP Address" = "Không có Địa chỉ IP";
"Miles" = "Dặm"; // weather
"All" = "Tất cả";
"Humidity: %@" = "Độ ẩm: %@"; // weather
"Local time" = "Cục bộ";
"Temperature" = "Nhiệt độ"; // weather
"Vietnamese" = "Tiếng Việt";
"German" = "Tiếng Đức";
"Spanish" = "Tiếng Tây Ban Nha";
"BATTERY" = "PIN";
"Flash time seperators" = "Nháy sáng các dấu phân cách thời gian";
"%@\"" = "%@\"";
"Help" = "Trợ giúp";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "QUẠT";
"NETWORK" = "MẠNG";
"Thursday" = "Thứ Năm";
"Condensed" = "Được co lại";
"Reset Graph Colors" = "Đặt lại";
"Connecting" = "Đang kết nối";
"%@ day remaining" = "Còn lại %@ ngày";
"Day" = "Ngày";
"Pressure: %@" = "Áp suất: %@"; // weather
"Bluetooth Battery" = "Pin Bluetooth";
"INACTIVE ITEMS" = "KHÔNG HOẠT ĐỘNG";
"Provider: %@" = "Nhà cung cấp: %@";
"%@ km/h" = "%@ km/h";
"Turkish" = "Tiếng Thổ Nhĩ Kỳ";
"Edit Hotkey" = "Phím Tắt";
"Thai" = "Tiếng Thái";
"Register" = "Kích hoạt";
"PIE GRAPH (%@)" = "BIỂU ĐỒ TRÒN: %@";
"POWER SENSORS" = "NGUỒN";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Nhỏ";
"PAGES" = "Khác"; // memory pages
"Kilometers" = "Kilômét"; // weather
"BAR GRAPH" = "BIỂU ĐỒ THANH";
"PERCENTAGE (%@)" = "PHẦN TRĂM: %@";
"Seconds" = "Giây";
"Timezone" = "Múi Giờ";
"Week Format: %@" = "Số Tuần: %@";
"ALERTS" = "CẢNH BÁO";
"NETWORK DISKS" = "Ổ ĐĨA MẠNG";
"Draining" = "Đang xả";
"Rain" = "Mưa"; // weather
"Menubar" = "Thanh menu";
"Primary interface: %@" = "Giao diện Chính: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Loại Đồ Thị: %@";
"CURRENT SENSORS" = "Cường độ dòng điện";
"24 Hour" = "24 Giờ";
"Minutes" = "Phút";
"UV Index" = "Chỉ số UV"; // weather
"%@ Attachment" = "%@ Tệp đính kèm";
"Reset All Settings..." = "Đặt lại tất cả cài đặt...";
"PIE GRAPH" = "BIỂU ĐỒ TRÒN";
"Pressure" = "Áp suất"; // weather
"3 days" = "3 Ngày";
"Combined" = "Kết hợp";
"IP Address: %@" = "Địa chỉ IP: %@";
"Portuguese" = "Tiếng Bồ Đào Nha";
"BAR GRAPH (%@)" = "BIỂU ĐỒ THANH: %@";
"Upload" = "Tải lên";
"Buy..." = "Mua...";
"Diagnostics" = "Chẩn đoán";
"Edit World Clocks" = "Sửa Đồng hồ";
"Edit Hotkey: %@" = "Phím Tắt: %@";
"ACTIVE ITEMS" = "HOẠT ĐỘNG";
"First day of week: %@" = "Ngày đầu tiên trong tuần: %@";
"Show a banner" = "Biểu Ngữ";
"Tuesday" = "Thứ Ba";
"Preview" = "Xem trước";
"Enter email address here" = "Nhập Email";
"m/s" = "mét/giây"; // weather
"Shadow" = "Bóng";
"Uploading" = "Đang tải lên";
"Friday" = "Thứ Sáu";
"Buy" = "Mua";
"Reset" = "Đặt lại";
"Read" = "Đọc";
"Please fill in all the fields and try again." = "Vui lòng điền vào tất cả các trường cần thiết trước khi gửi.";
"Centered" = "Đã căn giữa";
"Notifications" = "Thông báo";
"Open at Login" = "Mở khi Đăng nhập";
"Registration..." = "Kích hoạt...";
"Large" = "Lớn";
"Compressed" = "Đã nén";
"Used" = "Đã dùng";
"UV: %@" = "UV: %@";
"days before" = "ngày trước";
"An error occurred during purchase." = "Đã xảy ra lỗi trong khi mua.";
"Overlay" = "Lớp phủ";
"Greek" = "Tiếng Hy Lạp";
"Memory Pressure Above" = "Áp Lực Bộ Nhớ >";
"Italian" = "Tiếng Ý";
"Group items" = "Nhóm các Mục";
"An error occurred during installation." = "Đã xảy ra lỗi";
"Activate..." = "Kích hoạt...";
"Degrees: %@" = "Độ: %@";
"App usage format: %@" = "Thông tin quá trình: %@";
"CALENDARS" = "LỊCH";
"15 Minute" = "15 phút";
"Slovak" = "Tiếng Slovakia";
"Year" = "Năm";
"mph" = "dặm/giờ"; // weather
"WEATHER" = "THỜI TIẾT";
"LOCATION" = "VỊ TRÍ";
"CITIES" = "THÀNH PHỐ";
"System" = "Hệ thống"; // system cpu percentage
"LABEL" = "NHÃN";
"Version (Agent): %@" = "Phiên bản (Daemon): %@";
"Disabled" = "Bị vô hiệu";
"Processes to show: %@" = "Quá trình: %@";
"Japanese" = "Tiếng Nhật";
"Spanish (Mexico)" = "Tiếng Tây Ban Nha (Mê-hi-cô)";
"Units: %@" = "Đơn vị: %@";
"Polish" = "Tiếng Ba Lan";
"Rain/Snow: %@" = "Mưa/Tuyết: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Tiếng Na Uy";
"Battery Level (Charging)" = "Mức Pin (Đang sạc)";
"Default Fan Set: %@" = "Nhóm Mặc Định: %@";
"Show week numbers in calendar" = "Hiển thị số tuần";
"An error occured while uninstalling" = "Đã xảy ra lỗi";
"day before" = "ngày trước";
"CPU Usage Above" = "Sử dụng CPU >";
"Celsius" = "Celsius";
"More Info" = "Thông tin Khác";
"Disks" = "Ổ đĩa";
"Arabic" = "Tiếng Ả Rập";
"French (Canada)" = "Tiếng Pháp (Canada)";
"AVAILABLE NETWORK DISKS" = "Ổ ĐĨA KHẢ DỤNG (MẠNG)";
"Today" = "Hôm nay";
"Done" = "Xong";
"Catalan" = "Tiếng Catalan";
"Bottom: %@" = "Dưới cùng: %@";
"Wind" = "Gió"; // weather
"12 Hour" = "12 Giờ";
"System Default" = "Mặc định hệ thống";
"Snow" = "Tuyết"; // weather
"READ" = "ĐỌC";
"AVAILABLE" = "KHẢ DỤNG";
"Monday" = "Thứ Hai";
"Dutch" = "Tiếng Hà Lan";
"Top: %@" = "Trên đầu: %@";
"%@ hour remaining" = "Còn lại %@ giờ";
"Version (Status Item): %@" = "Phiên bản (Status Item): %@";
"Charged" = "Đã sạc";
"CHARGING" = "ĐANG SẠC";
"Decimals (KB): %%@" = "Vị trí Thập phân (KB): %@";
"MEMORY PRESSURE" = "ÁP LỰC BỘ NHỚ";
"Romanian" = "Tiếng Romania";
"Retry" = "Thử lại";
"Fast" = "Nhanh";
"Battery & Power" = "Pin/Nguồn điện";
"Rain Probability" = "Có thể có Mưa"; // weather
"Cancel" = "Hủy";
"PERCENTAGE" = "PHẦN TRĂM";
"UPTIME" = "Thời gian chạy của máy tính";
"TEMPERATURE SENSORS" = "Nhiệt độ";
"Week" = "Tuần";
"Visibility" = "Tầm nhìn xa"; // weather
"Reinstall..." = "Cài đặt lại...";
"VOLTAGE SENSORS" = "Điện áp";
"Chinese (Taiwan)" = "Tiếng Trung (Đài Loan)";
"Time" = "Thời gian";
"Ukrainian" = "Tiếng Ukraina";
"%1$@ to %2$@" = "%1$@ đến %2$@";
"5 Minute" = "5 Phút";
"Version (Daemon): %@" = "Phiên bản (Agent): %@";
"Indonesian" = "Tiếng Indonesia";
"Slow" = "Chậm";
"Primary" = "Chính";
"7 days" = "7 Ngày";
"km/h" = "km/h"; // weather
"HISTORY GRAPH (%@)" = "LỊCH SỬ: %@";
"Write" = "Ghi";
"Portuguese (Brazil)" = "Tiếng Bồ Đào Nha (Brazil)";
"DISK ACTIVITY" = "HOẠT ĐỘNG CỦA Ổ ĐĨA";
"%@ hours remaining" = "Còn lại %@ giờ";
"Chinese (Traditional)" = "Tiếng Trung (Phồn thể)";
"day(s) before" = "ngày trước";
"Save" = "Lưu";
"Fahrenheit" = "Fahrenheit";
"Goodbye" = "Tạm biệt";
"Battery Charger State" = "Trạng Thái Sạc Pin";
"Spanish (Latin America)" = "Tiếng Tây Ban Nha (Châu Mỹ La Tinh)";
"Today & Tomorrow" = "Hôm nay, Ngày mai";
"Use Bold Text" = "Chữ đậm";
"%@ knots" = "%@ Hải lý/Giờ";
"Check For Updates" = "Kiểm tra bản cập nhật";
"Moon" = "Mặt trăng";
"An error occurred. Please try again." = "Đã xảy ra lỗi. Hãy thử lại.";
"APPLICATIONS" = "ỨNG DỤNG";
"Week and day of year" = "Tuần/Ngày trong năm";
"Battery" = "Pin";
"DISKS" = "Ổ ĐĨA";
"Automatic" = "Tự động";
"1 Minute" = "1 Phút";
"Update Frequency: %@" = "Tần suất Cập nhật: %@";
"Malay" = "Tiếng Malaysia";
"Percentage" = "Phần trăm";
"hPa" = "hPa"; // weather
"Network" = "Mạng";
"User" = "Người dùng"; // user cpu percentage
"Visibility: %@" = "Tầm nhìn xa: %@"; // weather
"HOURLY" = "HÀNG GIỜ";
"Battery Level" = "Mức Pin";
"WORLD CLOCKS" = "GIỜ QUỐC TẾ";
"Color" = "Màu";
"Clear Search" = "Xóa Tìm kiếm";
"Thank You!" = "Cảm ơn bạn!";
"Portuguese (Portugal)" = "Tiếng Bồ Đào Nha (Bồ Đào Nha)";
"Uninstall" = "Gỡ cài đặt";
"Stats" = "Số liệu thống kê";
"Low Battery" = "Pin Yếu";
"French" = "Tiếng Pháp";
"Wind: %@" = "Gió: %@"; // weather
"Add Attachment" = "Thêm Tệp đính kèm";
"Install" = "Cài đặt";
"Location: %@" = "Vị trí: %@"; // weather
"Edit Menubar Clock" = "Sửa Thời gian";
"Request Calendar Access" = "Yêu cầu Xác thực";
"Processor" = "Bộ xử lý";
"Regular" = "Thường";
"Width: %@" = "Chiều rộng: %@";
"Danish" = "Tiếng Đan Mạch";
"Battery Time Remaining" = "Thời gian còn lại";
"Global" = "Cài đặt chung";
"Chinese (Hong Kong)" = "Tiếng Trung (Hồng Kông)";
"Import Settings…" = "Tùy chọn Nhập…";
"Wednesday" = "Thứ Tư";
"Version: %@" = "Phiên bản: %@";
"Charging" = "Đang sạc";
"WRITE" = "GHI";
"Sunday" = "Chủ Nhật";
"Sending" = "Đang gửi";
"Reset Text Settings" = "Đặt lại";
"AVAILABLE DISKS" = "Ổ ĐĨA KHẢ DỤNG";
"HISTORY GRAPH" = "LỊCH SỬ";
"Year and timezone" = "Năm/Múi Giờ";
"Russian" = "Tiếng Nga";
"Display: %@" = "Hiển thị: %@";
"Croatian" = "Tiếng Croatia";
"CONNECTED" = "ĐÃ KẾT NỐI";
"1 Line" = "1 Dòng";
"Day of year" = "Ngày trong năm";
"Swedish" = "Tiếng Thụy Điển";
"inches" = "Inch"; // weather
"Edit Dropdown" = "Sửa Menu";
"Show background" = "Nền";
"Tomorrow" = "Ngày mai";
"Free" = "Trống";
"NOT MOUNTED" = "CHƯA ĐƯỢC GẮN";
"Chinese" = "Tiếng Trung";
"Off" = "Tắt";
"Decimals: %@" = "Vị trí Thập phân: %@";
"Open iStat Menus" = "Mở iStat Menus";
"PUBLIC IP" = "CÔNG KHAI";
"2 Lines" = "2 Dòng";
"Sensors" = "Cảm biến";
"Chinese (China)" = "Tiếng Trung (Trung Quốc)";
"Install for all users" = "Cài đặt cho tất cả người dùng của máy tính này";
"Enable Location Services" = "Bật Dịch vụ Định vị";
"Show Label" = "Nhãn";
"Language" = "Ngôn ngữ";
"%@ days remaining" = "Còn lại %@ ngày";
"5 days" = "5 Ngày";
"Chinese (Simplified)" = "Tiếng Trung (Giản thể)";
"Low" = "Thấp";
"Power" = "Nguồn điện";
"Battery Charged" = "Pin được Sạc";
"Size" = "Kích cỡ";
"Start" = "Bắt đầu";
"Format: %@" = "Định dạng: %@";
"Show icons" = "Hiển thị biểu tượng";
"English" = "Tiếng Anh";
"Request Location Access" = "Yêu cầu Xác thực";
"Decimals (MB): %%@" = "Vị trí Thập phân (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "ĐÃ SẠC";
"Welcome" = "Chào mừng";
"USED/FREE" = "ĐÃ DÙNG/TRỐNG";
"Export Settings…" = "Tùy chọn Xuất…";
"Knots" = "Hải lý/Giờ"; // weather
"Show Events For: %@" = "Sự Kiện: %@";
"Pages" = "Khác"; // memory pages
"Kelvin" = "Kelvin";
"Saturday" = "Thứ Bảy";
"Hungarian" = "Tiếng Hungaria";
"Memory" = "Bộ nhớ";
"Name" = "Tên";
"Description of problem" = "Mô tả";
"NOTIFICATIONS" = "THÔNG BÁO";
"Hebrew" = "Tiếng Do Thái";
"Processing" = "Đang xử lý";
"%@ Attachments" = "%@ Tệp đính kèm";
"Temperature: %@" = "Nhiệt độ: %@";
"CALENDAR" = "LỊCH";
"Automatically Check For Updates" = "Tự động kiểm tra bản cập nhật";
"Feels Like Temperature" = "Cảm giác như"; // weather


// Unlocalized strings



// Unlocalized strings

"LOAD AVERAGE" = "LOAD AVERAGE";
"SWAP" = "SWAP"; // swap memory
"Swap" = "Swap"; // swap memory
"Wired" = "Wired"; // wired memory
"Active" = "Active"; // active memory
"Inactive" = "Inactive"; // inactive memory
"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS" = "SENSORS";
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

